 
* { padding: 0; margin: 0; }

body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 background-image: url("../img/background.png");
 overflow-y: scroll;
}

p {
 padding: 10px;
}

label.valid {
    width: 16px;
    height: 16px;    
    background: url(../img/validate/valid.png) center center no-repeat;
    display: inline-block;
    text-indent: -9999px;
    }
    
label.error {
    font-weight: bold;
    color: red;   
    padding: 2px 8px;
    margin-top: 2px;
    }

#wrapper {

margin: 0 auto;
width:980px;
overflow: hidden;
background: #FFFFFF;

}

#individualDocument {
 color: #000000;
 padding: 15px; 
 background:  url(../img/letter.png);
 height: 1350px;
 width: 950px;  
 font-family: arial;
 font-size: 18px;
}

.inputDocument[type=text] {
font-size: 20px;
}
.inputDocument[type=text]:focus {
border-width: 2;
border-color: red;
font-size: 20px;
}

#address1{
    float: left;
    width: 950px;    
    padding-top: 300px;
    padding-left: 60px;
}

#address2{
    float: left;
    width: 950px;    
    padding-top: 10px;
    padding-left: 60px;
}

#date{
    float: right;
    padding-top: 50px;
    padding-right: 60px;      
}

#subject{
    float: left;
    width: 950px;      
    padding-top: 50px;
    padding-left: 60px;    
}

#letterContent{
    float: left;
    width: 950px;      
    padding-top: 50px;
    padding-left: 60px;    
}

#title {
 color: #333;
 font-size: 18px;
 background: #FFFFFF;
 height: 60px;
 width: 100%;
 background:  url(../img/titel.png);
}


#symbol {
 float: left;
 color: #333;
 background: #FAFAFA;
 height: 64px;
 width: 200px;
 display: inline;
}

#filterbar {
 float: right;
 color: #333;
 background: #FAFAFA;
 height: 80px;
 width: auto;
 display: block;
}

#legende {
 float: left;
 margin-left: 5px;
 color: #333;
 background: #FAFAFA;
 height: 100px;
 width: auto;
 display: block;
 line-height: 2.2;
}

#taskLegende {
 float: left;
 margin-left: 5px;
 color: #333;
 background: #FAFAFA;
 height: 100px;
 width: auto;
 display: block;
 line-height: 1.8;
}

#workload {
 float: left;
 margin-left: 72px;
 color: #333;
 background: #FAFAFA;
 height: 80px;
 width: auto;
 display: block;
}

#content {
 color: #000000;
 padding: 15px;
 background: #FAFAFA;
 height: auto;
 width: 950px;
 line-height: 200%;
}

#location {
 color: #000000;
 padding: 15px;
 background: #FAFAFA;
 height: auto;
 width: 950px;
 line-height: 200%;
}



#clear {
clear:left;
}

#footer {
 width: 1000px;
 height: auto;
 font-size: 9px;
 text-align: left;
 color: #333;
 background: #FAFAFA;
}

#logo {
 float: left;
 width: 160px;
 height: 55px;
 margin-top: 5px;
 margin-left: 15px;
 background-image: url("../img/logo.png");
 background-repeat: no-repeat;

}

#description {
 float: left;
 width: 380px;
 height: 40px;
 margin-top: 8px;
 margin-left: 10px;
 font-size: 30px;
 color: #333333;

}

.patharrow{
  background-image: url("../img/patharrow.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  *margin-top: 10px;

}

#path {
 float: left;
 width: 80%;
 height: 25px;
 color: #333333;
 background-image: url("../img/path.png");
}

#pathdescription {
 float: left;
 width: auto;
 height:20px;
 margin-top: 0px;
 margin-left: 30px;
 font-size: 14px;
 color: #333333;
}

#user {
 float: left;
 width: 20%;
 height: 25px;
 color: #333333;
 background-image: url("../img/path.png");
}

#userdescription {
 float: right;
 width: auto;
 height:20px;
 margin-top: 0px;
 margin-right: 28px;
 font-size: 14px;
 color: #333333;
}

#menu {
 width: 100%;
 height: auto;
 color: #333;
 background: #FAFAFA;
}

#navigation {
 float: right;
 display: block;
 width: 400px;
 height: auto;
}

#userTable {
    clear:both;
}

#pickingQR {
  text-align: center;
  font-weight: bold;
}

#pickingAmount {
  text-align: center;
  font-weight: bold;
  display: none;
}

#receiptQR {
  text-align: center;
  font-weight: bold;
}

#receiptAmount {
  text-align: center;
  font-weight: bold;
  display: none;
}

table td.center{
  text-align: center;
}

#patientTable {
    clear:both;
}

#patientTable tr td a img{
  float: left;
  margin: 252px 10px 10px 10px;

}

#patientTable thead tr{
  background-image: url("../img/portal.png");
}

#patientTable img.details{
  display: inline;
  padding-top: 5px;
}

#patientTable tr{
 height: 30px;   
}

#taskTable {
    clear:both;
}

#taskTable tr td a img{
  float: left;
  margin: 252px 10px 10px 10px;

}

#taskTable thead tr{
  background-image: url("../img/portal.png");
}

#taskTable img.details{
  display: inline;
  padding-top: 5px;
}

#taskTable tr{
 height: 30px;   
}

#taskTable tr td a img{
  float: left;
  margin: 252px 10px 10px 10px;

}

#userTable thead tr{
  background-image: url("../img/portal.png");
}

#userTable img.details{
  display: inline;
  padding-top: 5px;
}

#userTable tr{
 height: 30px;   
}

#locationTable {
    clear:both;
}

#locationTable tr td a img{
  float: left;
  margin: 252px 10px 10px 10px;

}

#locationTable thead tr{
  background-image: url("../img/portal.png");
}

#locationTable img.details{
  display: inline;
  padding-top: 5px;
}

#locationTable tr{
 height: 30px;   
}

#fundingAgencyTable {
    clear:both;
}

#fundingAgencyTable tr td a img{
  float: left;
  margin: 252px 10px 10px 10px;

}

#fundingAgencyTable thead tr{
  background-image: url("../img/portal.png");
}

#fundingAgencyTable img.details{
  display: inline;
  padding-top: 5px;
}

#fundingAgencyTable tr{
 height: 30px;   
}

#apartmentTable {
    clear:both;
}

#apartmentTable tr td a img{
  float: left;
  margin: 252px 10px 10px 10px;

}

#apartmentTable thead tr{
  background-image: url("../img/portal.png");
}

#apartmentTable img.details{
  display: inline;
  padding-top: 5px;
}

#apartmentTable tr{
 height: 30px;   
}

table tr.even.green{
 background-color: #EEFFEE;
}
table tr.odd.green{
 background-color: #DDFFDD;
}

table tr.even.red{
 background-color: #FFEEEE;
}

table tr.odd.red{
 background-color: #FFDDDD;
}

table tr.even.yellow{
 background-color: #FFFFC7;
}

table tr.odd.yellow{
 background-color: #FFFFB3;
}

tr.odd.red td.sorting_1{
 background-color: #FFC4C4;
}

tr.even.red td.sorting_1{
 background-color: #FFD5D5;
}

tr.odd.green td.sorting_1{
 background-color: #C4FFC4;
}

tr.even.green td.sorting_1{
 background-color: #D5FFD5;
}

tr.odd.yellow td.sorting_1{
 background-color: #FFFF9A;
}

tr.even.yellow td.sorting_1{
 background-color: #FFFFB3;
}

.navi_backward {
 float: left;
 display: block;
 width: 80px;
 height: 60px;
 margin-top: 0px;
 background-image: url("../img/navi_back.png");
 background-repeat: no-repeat;
 background-position: center;
}

.navi_forward {
 float: left;
 display: block;
 width: 80px;
 height: 60px;
 margin-top: 0px;
 background-image: url("../img/navi_forward.png");
 background-repeat: no-repeat;
 background-position: center;
}

.navi_home {
 float: left;
 display: block;
 width: 80px;
 height:60px;
 margin-top: 0px;
 background-image: url("../img/navi_home.png");
 background-repeat: no-repeat;
 background-position: center;
}

.navi_logout {
 float: left;
 display: block;
 width: 80px;
 height:60px;
 margin-top: 0px;
 background-image: url("../img/navi_logout.png");
 background-repeat: no-repeat;
 background-position: center;
}

.navi_refresh {
 float: left;
 display: block;
 width: 80px;
 height:60px;
 margin-top: 0px;
 background-image: url("../img/navi_refresh.png");
 background-repeat: no-repeat;
 background-position: center;
}

hr {
 border-top: 1px solid black;
 border-bottom: none;
 border-left: none;
 border-right: none;

}

input.symbol {
  padding-top: 53px;
  vertical-align: top;
  cursor: pointer; 
}

.symbol {
 float: left;
 color: #333;
 height: 100px;
 width: 195px;
 display: block;
 background-repeat: no-repeat;
 background-position: center top;
 margin-top: 10px;
 border: none;
 vertical-align: top;
 cursor: pointer;
}

.symbol span.description{
    display: block;
    width: 195px;
    margin-top: 70px;
    text-align: center;
}

.active {
  background-image: url("../img/button_active.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.deactive {
  background-image: url("../img/button_deactive.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.add {
  background-image: url("../img/add.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.change {
  background-image: url("../img/change.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.pass {
  background-image: url("../img/pass.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.agency {
  background-image: url("../img/agency.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.task {
  background-image: url("../img/task.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}



.user {
  background-image: url("../img/user.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.user_big {
  background-image: url("../img/user_big.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.units {
  background-image: url("../img/units.png");
  background-repeat: no-repeat;
  background-position: center top;
  border: none;
  margin-top: 10px;
}

.search {
  background-image: url("../img/search.png");
}

.edit {
  background-image: url("../img/edit.png");
}

.back {
  background-image: url("../img/back.png");
}

.location {
  background-image: url("../img/location.png");
}


.patharrow{
  background-image: url("../img/location.png");
}

.submit {
  background: #FAFAFA;
  background-image: url("../img/check.png");
  background-repeat: no-repeat;
  background-position: center top;
  
}

.patient {
  background-image: url("../img/patient.png");
}

.team {
  background-image: url("../img/team.png");
}

.detail {
  background-image: url("../img/detail.png");
}


.fls {
  background-image: url("../img/fls.png");
}

.quittance {
  background-image: url("../img/quittance.png");
}

.document {
  background-image: url("../img/document.png");
}

.settings {
  background-image: url("../img/settings.png");
}

.reset {
  background: #FAFAFA;
  background-image: url("../img/cancel.png");
  background-repeat: no-repeat;
  background-position: center top;

}


.submit:hover,
.reset:hover {
  text-decoration: underline;
}


.clear{
    clear:both;
}

.taste {
 width:50px;
 height:50px;
 font:bold 16px/20px Verdana;
 color:#000;
 text-align: center;
 display:inline-block;
 border:1px solid #BEBEBE;
 background:  url(../img/key.png);
 cursor: default;
 margin:2px;
}


.message {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 3px;
        background-color:#FFFFFF;
        border:1px solid #636363;
        border-bottom:none;
	text-align:center;
}

.mini_row_head {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	    color: #000000;
	    font-size: 11px;
		padding-left: 5px;
		font-weight: bold;
        background:  url(../img/portal.png);
        border:1px solid #D4DAE5;
		height: 20px;
        border-bottom:none;
        text-align: left;
		  }

.mini_row_head_m {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	padding-left: 5px;
	font-weight: bold;
        background:  url(../img/portal.png);
        border:1px solid #D4DAE5;
	height: 20px;
        border-bottom:none;
	border-left:none;
        border-right:none;
        text-align: left;
		  }
		  
.mini_row_head_r {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	padding-left: 5px;
	font-weight: bold;
        background:  url(../img/portal.png);
        border:1px solid #D4DAE5;
	height: 20px;
        border-bottom:none;
	border-left:none;
        text-align: left;
  }

.mini_row_head_c {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	padding-left: 5px;
		/*font-weight: bold;*/
        background:  url(../img/portal_c.png);
        border:1px solid #D4DAE5;
        height: 20px;
        border-bottom:none;
        text-align: left;
		  }

.mini_row {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 3px;
        background-color:#FFFFFF;
        border:1px solid #D4DAE5;
        height: 40px;        
        border-bottom:none;
    }
	
.mini_row_m {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 11px;
		padding-left: 3px;
        background-color:#FFFFFF;
        border:1px solid #D4DAE5;
        border-bottom:none;
		border-left:none;
		border-right:none;
    }
	
.mini_row_r {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	    font-size: 11px;
		padding-left: 3px;
        background-color:#FFFFFF;
        border:1px solid #D4DAE5;
        height: 40px;        
        border-bottom:none;
		border-left:none;
   }	

a:link {color:#333; text-decoration:none}
a:visited {color:#333; text-decoration:none}
a:active {color:#333; text-decoration:none}
a:hover {color:#333; text-decoration:underline}